漏洞信息详情

IBM DB2 for Linux、UNIX和Windows 缓冲区错误漏洞

  • CNNVD编号:CNNVD-201805-882
  • 危害等级: 高危
  • CVE编号: CVE-2018-1544
  • 漏洞类型: 缓冲区错误
  • 发布时间: 2018-05-28
  • 威胁类型: 本地
  • 更新时间: 2019-10-17
  • 厂        商: ibm
  • 漏洞来源:

漏洞简介

IBM DB2是美国IBM公司的一套关系型数据库管理系统。该系统的执行环境主要有UNIX、Linux、IBM i、z/OS以及Windows服务器版本。

基于Linux、UNIX和Windows平台的IBM DB2(包括DB2 Connect Server)中存在缓冲区溢出漏洞。本地攻击者可利用该漏洞将权限提升至DB2实例所有者权限。以下版本受到影响:IBM DB2 9.7版本,10.1版本,10.5版本,11.1版本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

http://www.ibm.com/support/docview.wss?uid=swg22016143

参考网址

来源:XF

链接:https://exchange.xforce.ibmcloud.com/vulnerabilities/142648

来源:CONFIRM

链接:https://www.ibm.com/support/docview.wss?uid=swg22016143

来源:SECTRACK

链接:http://www.securitytracker.com/id/1040967

漏洞信息快速查询

相关漏洞

更多